name: testing
category: openttd
version: 1.0.0-RC3
date: 2010-03-18T00:01:00-00:00
base: openttd-1.0.0-RC3-
files:
- id: openttd-1.0.0-RC3-linux-debian-lenny-amd64.deb
  size: 4049168
  md5sum: 6a7dafeea741d2b9f90e8dbda0eb8b58
  sha1sum: 98d5ce9cfee8fd4f76f8abdb890921464de9b5c4
  sha256sum: 1f0abb51f0243be170c0cf91dc115a0122eba726b95b000a2d08315eeea4b400
- id: openttd-1.0.0-RC3-linux-debian-lenny-i386.deb
  size: 3830928
  md5sum: 4d4bb90c40cf8d3594a962b2c507389c
  sha1sum: 945792c2ad528b221194e4f4a30b14642fdbb108
  sha256sum: 57538dd1f3c54b1ec4dee81c1dc4fdaeca95293d80b6f7ead849c6ce28805c62
- id: openttd-1.0.0-RC3-linux-debian-squeeze-amd64.deb
  size: 4038606
  md5sum: 631366ff5c1d97fccff2778cf25f0144
  sha1sum: 91b642980290bc2fd3e3f9bdc3c5d4d1b4043277
  sha256sum: 3018f980b4a65d24921ca2edfd3ea8a81e8f165bee7b0cf47599e68ca8ad98ad
- id: openttd-1.0.0-RC3-linux-debian-squeeze-i386.deb
  size: 3844890
  md5sum: c905ef2d5ea1254e98dbbf524161ad01
  sha1sum: f7692a5f627b760089450f2ce045afcb70291440
  sha256sum: 46b09dde28f05ec43c491a691eddba227a77e06663a3cb44dc12c380fdf38da9
- id: openttd-1.0.0-RC3-linux-generic-amd64.tar.bz2
  size: 4077249
  md5sum: 88c8dfb9695a2404f7284260a1ff0240
  sha1sum: 279ab1ae734831ae2e41353a915d2bc1a1f010d5
  sha256sum: 8ac118de68a10a3b61adb0e00137aff0c25db54726dad7fc939fb88722af232f
- id: openttd-1.0.0-RC3-linux-generic-amd64.tar.gz
  size: 4536008
  md5sum: 18638bcb16ac5b9414b1854f0d6ed277
  sha1sum: e6934021c8c32f81ebbab566f5cf9578b3669ba8
  sha256sum: 8cd42613803518f5fe3642585ad466fbc6d869fcc772ac33a10df916ed15c413
- id: openttd-1.0.0-RC3-linux-generic-amd64.zip
  size: 4537328
  md5sum: 05b8fa53e83445a733e380b593a70652
  sha1sum: 80e930ea3cc6ad6e2f39be126019ffbf70093c74
  sha256sum: 4ecfcfbfe00b7d662344be1acc03fb13eb030a640ae04e7e393080562646a64a
- id: openttd-1.0.0-RC3-linux-generic-i686.tar.bz2
  size: 3949263
  md5sum: c0cd3049f47778ca53e04f4c8e406a1c
  sha1sum: 601c185acd7546eb65fd15f115f93be4d859bd99
  sha256sum: a52758da0292ab921b7a734714e60af990e1ebb72c250cd87722570630946c15
- id: openttd-1.0.0-RC3-linux-generic-i686.tar.gz
  size: 4304431
  md5sum: 56e75f9d085e8b6824b6a8430d48383f
  sha1sum: 009e88bfe5a539cd6114ac690769f99a8c105ffb
  sha256sum: 68b48748199d0b2a27a81aa2e762773118a8e00f40e171d32d12ef4add7d7aec
- id: openttd-1.0.0-RC3-linux-generic-i686.zip
  size: 4307224
  md5sum: d2ee4644716ee47bc94314a047460f1b
  sha1sum: 54a8fc934bdb883fdcaf61b92e865d2813a9fa96
  sha256sum: 3916d27881ec6a7ded4dfdd9513872b4a73e67acc41d569c87f5d38df343f953
- id: openttd-1.0.0-RC3-linux-ubuntu-karmic-amd64.deb
  size: 4047580
  md5sum: 02ee812a10bd99a39f560d820b85c987
  sha1sum: 1c24dbc9fd3ab2821226b7e9e64410f57dee7332
  sha256sum: f84603cfa8dba4d611245cdde42cf4bbd8a31a2ad2ed53871baeb4eececce5c5
- id: openttd-1.0.0-RC3-linux-ubuntu-karmic-i386.deb
  size: 3853024
  md5sum: e789a37ea90b9623ef1aa566c5332da4
  sha1sum: 928a9af8d53d4f7adc4f574fc4ef9d587c8b9754
  sha256sum: b0b3e5344055ab47f5d04a61630f7c845f409377cb53e355a6426f36e30d67d6
- id: openttd-1.0.0-RC3-linux-ubuntu-lucid-amd64.deb
  size: 4047258
  md5sum: d71d1b6894df51feac046e55db23d24e
  sha1sum: 41c442d42699e271abeaef6d9c9fad1fd523ff66
  sha256sum: 1e13c163b853eb47e123b34c94f23e1e1df4e4acb0dc70f09d084cf8276efa55
- id: openttd-1.0.0-RC3-linux-ubuntu-lucid-i386.deb
  size: 3851202
  md5sum: 9749fcc3645349ece1a4a4e249a4c5fa
  sha1sum: 2471a0c007e10394390b415485e6abfb90993352
  sha256sum: c3c95dc86d7fa2fcfaf707222806f112d260a8b0efde8dd9fdf8221096570299
- id: openttd-1.0.0-RC3-windows-win32.exe
  size: 3692644
  md5sum: 8a388e6990afbfb6af3d7fd11f4fd160
  sha1sum: 616f841762975a29911106ec737d90e7cd04d54e
  sha256sum: 7de7d549f3a77d0b240b002076876c55a7e50a484d1238d0b9f12c5da066ca00
- id: openttd-1.0.0-RC3-windows-win32.zip
  size: 3998160
  md5sum: c86fad9eba75a2b0a4f672b40fd5c2dc
  sha1sum: 134184ac4d06fa4acae3595a320cd586dd4cfaa9
  sha256sum: e1ce0847e3226389129049ec7a3457dc5afe290a6dc6968e08701eed8353d934
- id: openttd-1.0.0-RC3-windows-win64.exe
  size: 4118349
  md5sum: ccdfd5ec4d789f2866ab62b1bca9f8fe
  sha1sum: d8bccc99f42ee0388eaa43b45f9b986885f6784e
  sha256sum: 487233a9abaaccb6d0313fd39483373aabbe4af402cad8557253d719702a42c8
- id: openttd-1.0.0-RC3-windows-win64.zip
  size: 4563638
  md5sum: 7ed986777b0b2d2073574fc85e4d19e3
  sha1sum: f6f26eadfbf872318e610a0ae6a6910f7a13e7b2
  sha256sum: 55bb4a6b1c28c2bbfaa7447e23d9b51a33074549372d43cfe2a742852a693433
- id: openttd-1.0.0-RC3-windows-win9x.exe
  size: 4359890
  md5sum: 4cc45f4b9692cd2524cb7940d49ac438
  sha1sum: 3b6907866e4e3aaea9594852afe444e45da0e60b
  sha256sum: 20aa285624079cbcbc73794290febd8593819637860207617995dcdc8c70a251
- id: openttd-1.0.0-RC3-windows-win9x.zip
  size: 4993448
  md5sum: a360667897b3da9a7b6a6cac458cafcf
  sha1sum: 193b36280fdcd9e006a80002401dcf09c14baf0e
  sha256sum: 7ce661cb45e25d4147e9cd1bd921bde1a8806aa26d53b460aeb0a90200c6c186
dev_files:
- id: openttd-1.0.0-RC3-docs.tar.bz2
  size: 10566760
  md5sum: d59f253656a4f3764a6001fc8e659f9f
  sha1sum: 27fcfa2ae4d432738eedd21fa40d71e56ced0aaf
  sha256sum: b2d9cfa9bfeacd26f94c7f2c0801b018edc29882adf516d68d51a593a5ab6d95
- id: openttd-1.0.0-RC3-docs.tar.gz
  size: 13593098
  md5sum: 24132be6a424d338b7136a462c12eabb
  sha1sum: d8739bd99cdfe4ece615756eab4f60fa3dd05554
  sha256sum: 95616c7c326768e3454341701d14190dc3629e9fc5f849668e2aac2ec638e075
- id: openttd-1.0.0-RC3-docs.zip
  size: 16024193
  md5sum: d1afc567f39b444e2333d1bfe7113048
  sha1sum: 534824924c1d001246d87c719ffe088c0da240c1
  sha256sum: 944d02c9734f3c8b641e8fbcb39a8efb45a37cfc7d5087106b00d2fad2f45259
- id: openttd-1.0.0-RC3-source.tar.bz2
  size: 5336573
  md5sum: f6debf4e0be48cf95e6bb9f3967b198a
  sha1sum: 8b5dd15fbd0bb981043b39698a601174f07118ff
  sha256sum: 06982a9319a21aad12222d3274fd3323a417f91d17406d2e3860f1460eacb965
- id: openttd-1.0.0-RC3-source.tar.gz
  size: 6920810
  md5sum: 6daabe46d89a6c60ee712f5ddc4fa837
  sha1sum: ce9d5851365f1d6cd8b3e1fe560c2b710165f1c9
  sha256sum: feb2c01da4fc2021274ede6151df24faef839a2b9469be0effdd7bad5a059c82
- id: openttd-1.0.0-RC3-source.zip
  size: 7615231
  md5sum: a0688dc0f1917c9d86c68cb47ef329b9
  sha1sum: f61f299db1386b56917e718843ae7f10c0c65879
  sha256sum: 80bd7d8c45c1453e14868fa3ab982221b81c959e6c041e5bd2ee97edde777757
- id: openttd-1.0.0-RC3-windows-win32.pdb.xz
  size: 2206272
  md5sum: e0dca347876c5981f32452c9821ab447
  sha1sum: 5d08ed5c21cf5a3e257cccb68819cce780d389f1
  sha256sum: ed8d240ab9e493a8cf7815860255b76c6ec6b8bef0f57ae7b54b2984de6c41b2
- id: openttd-1.0.0-RC3-windows-win64.pdb.xz
  size: 2057648
  md5sum: 8b2435904b2eef8e03262af10834ef64
  sha1sum: f33be93b2e05fd16b56fbbe14a4d6fccc1e7f2a3
  sha256sum: f38373b29e52caeef1ab460135b6dbc157b70d06c373f908041783d159cd545e
